## Index

### Interfaces

- Caseless
- Httpified

### Type aliases

- KeyType
- RawDict
- ValueType

### Functions

- caseless
- httpify

## Type aliases

### KeyType

KeyType: string

- Defined in node_modules/@types/caseless/index.d.ts:8

### RawDict

RawDict: object

- Defined in node_modules/@types/caseless/index.d.ts:10

### ValueType

ValueType: any

- Defined in node_modules/@types/caseless/index.d.ts:9

## Functions

### caseless

- caseless(dict?: RawDict): Caseless

- - Defined in node_modules/@types/caseless/index.d.ts:32

  #### Parameters

  - ##### Optional dict: RawDict

  #### Returns Caseless

### httpify

- httpify(resp: object, headers: RawDict): Caseless

- - Defined in node_modules/@types/caseless/index.d.ts:30

  #### Parameters

  - ##### resp: object

  - ##### headers: RawDict

  #### Returns Caseless

Generated using TypeDoc